<div class="home-profile-modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document" style="max-width: 1000px">
    <div class="modal-content" style="background-color:lightcyan">
      <div class="modal-header">
        <h5>
          My Quizzes</h5>
          <a>
        <button class="btn btn-primary" style="float: right;margin-top: 14%;" (click)="routeToQuizDesc()">More Details</button>
      </a>
      </div>
      <div *ngIf="isDataLoaded" class="modal-body">
        <div *ngFor="let quiz of user_data[0].quiz_created; let i = index">
          <button class="btn btn-primary" style="float: right;margin-bottom: 5px" (click)="routeToDetails(i)" >View</button>
          <button class="btn btn-primary" style="float: right;margin-bottom: 5px;margin-right: 10px;background-color: red;border-color: red" 
          (click)="routeHostToGame(i)">Play</button>
          <p>{{user_data[0].quiz_created[i].title}}</p>

          <p style="display: inline;">{{user_data[0].quiz_created[i].questions.length}}</p>
          <p style="display: inline;"> Questions</p>
          <p style="display: inline;margin-left: 10px">Plays: <span>{{user_data[0].quiz_created[i].no_of_plays}}</span></p>
          <br>

          <hr>
        </div>
        

      </div>
    </div>
  </div>
</div>